


/* Enlace de apertura del calendario
---------------------------------------------------------------------------------------------------- */
	a.enl_cal img,
	a.enl_cal_group img {
 		border: none ; padding-top:5px;padding-left:3px;
	}
	
/* Contenedor del calendario
---------------------------------------------------------------------------------------------------- */
	#bio_calendar {
		position: absolute ;
		width: 147px ;
		background-color: #FFF ;
		padding: 15px 5px 0px ;
		text-align: center ;
        color: #424242;	/* TEXTO QUE ACOMPAÑA A LOS COMBOS */
		font-weight:bold;
		background:#fff !important;
		border-top:4px solid #CC3300;
		border-bottom:4px solid #424242;
		border-left:1px solid #424242;
		border-right:1px solid #424242;
	}

/* Otros contenedores
---------------------------------------------------------------------------------------------------- */
	#bio_calendar div {
		position: absolute ;
		top: 0 ;
		left: 0 ;
		width: 100% ;
		text-align: right ;
	}

/* Calendario
---------------------------------------------------------------------------------------------------- */
	#bio_calendar table {
	  margin: 0 auto ; 
	  width: 100% ;
	  /*border: 1px solid silver ;  BORDE Q RODEA EL CALENDARIO */
	}
	#bio_calendar caption {
	  position: relative ;
	  margin: 0 auto ;
	  color: #CC3300 ; 
	 /*  color: #424242 ;  */
	   /*background: red ;  / FONDO DE LOS MESES */
	  padding: 0.3em 0.3em 0 0.3em; 
	  font-weight: bold ; 
	  text-align: center ;
	}
	#bio_calendar colgroup.end {
	}
	#bio_calendar th {
		color: #CC3300 ;
		/*background-color: #666 ;  FONDO DE LOS DIAS DE LA SEMANA */
		font-size: 1em;
	}
	#bio_calendar td {
		width: 14.2% ;
		font-size: 1em;
	}
	#bio_calendar td.hoy {
	}
	#bio_calendar td.act {
		/*background-color: #Fd0 ;  BORDE Q RODEA CADA DIA DEL MES */
	}
	#bio_calendar td.inact {
	}
	#bio_calendar td.sat,
	#bio_calendar td.sun {
		font-style: italic ;
	}
	#bio_calendar td.elect {
		border: 1px solid #000 ;
	}

/* Navegacion entre calendarios
---------------------------------------------------------------------------------------------------- */

		/* Listas
		---------------------------------------------------------------------------------------- */
		#bio_calendar ul {
			clear: both;
			margin: 0 ;
			padding: 0 ;
		}
		#bio_calendar ul#nav_mes {
			position: absolute ;
			top: 2em ;
			left: 0 ;
			width: 100% ;
			margin-top: 20px ;
			z-index:0;
		}
		#bio_calendar li {
			margin: 0 ;
			float: right ;
			padding: 5px ;
			list-style: none ;
		}
		#bio_calendar li.post {
			float: left ;
		}

		/* Enlaces
		---------------------------------------------------------------------------------------- */
		#bio_calendar a {
			color: #CC3300 ! important;	/* MES SIGUIENTE Y DIAS SELECCIONABLES */
			text-decoration: none ;
		}
		#bio_calendar div a {
			color: #FFF ;	/* TITULO DE CERRAR CALENDARIO */
			background:#ccc;
		}
		#bio_calendar td a {
			display: block ;
			width: 100% ;
			height: 100% ;
         /* background-color: #FC0;	DIAS SELECCIONABLES */
			/* text-decoration: bold !important;	 */	}
		#bio_calendar td a:hover,
		#bio_calendar td a:active,
		#bio_calendar td a:focus {
			background-color: #f3c7b2 ; /* HOVER AL MARCAR DIA */
			color: #424242 ! important;		/* HOVER AL MARCAR DIA */
			font-weight:bold;
		}
		/* Select
		---------------------------------------------------------------------------------------- */
		#bio_calendar input {
			font-size: 0.75em ;
		
		}
		#bio_calendar label {
			line-height: 0.5em ;
			margin: 0 2px ;
		}
		#bio_calendar select {
			margin: 0 auto ;
			font-size:1em;
			margin-left:5px;
		}

/* Créditos
---------------------------------------------------------------------------------------- */
	#bio_calendar img#niquelao {
		position: absolute ;
		bottom: 0 ;
		left: 50% ;
		margin-left: -50px ;
	}